## golang-github-muesli-reflow 0.3.0

=== debian/changelog ===
golang-github-muesli-reflow (0.3.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 03:09:32 -0600

golang-github-muesli-reflow (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #981074)

 -- Anthony Fok <foka@debian.org>  Sat, 31 Jul 2021 13:19:10 -0600
