=== debian/control ===
Source: golang-github-muesli-reflow
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-reflow
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-reflow.git
Homepage: https://github.com/muesli/reflow
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/reflow

Package: golang-github-muesli-reflow-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends}
Description: collection of (ANSI-sequence aware) text reflow operations & algorithms
 A collection of ANSI-aware methods and io.Writers helping you to transform
 blocks of text.  This means you can still style your terminal output
 with ANSI escape sequences without them affecting the reflow operations
 & algorithms.
